@font-face {
    font-family: 'Calluna';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/callunasansregular-webfont.woff') format('woff');
}

body {
    background: url(//subtlepatterns.com/patterns/scribble_light.png);
    font-family: 'Calluna', Arial, sans-serif;
    min-height: 1000px;
}

header {
    background-color: #fff;
    padding: 5px;
    text-align: center;
    height: 45px;
}

.login-button {
    position: absolute;
    right: 20px;
    height: 40px;
    border: none;
    border-radius: 6px;
    color: #fff;
    background-color: #069;
    font-weight: bold;
}

#logo {
    width: auto;
    height: 98%;
}

nav {
    background-color: #fff;
    padding: 10px;
    text-align: center;
}

nav a {
    color: #000;
    text-decoration: none;
    padding: 10px;
    margin: 0 10px;
}

nav a:hover {
    text-decoration: underline;
}

.nav-button {
    background: none;
    border: none;
    font-weight: bold;
    display: inline-block;
    width: auto;
    padding: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: inherit;
}

.create-experience-button {
    background-color: lightgrey;
    color: #000;
    border: none;
    border-radius: 15px;
    padding: 10px 20px;
    font-weight: bold;
    height: 35px;
    position: relative;
    width: 97%; /* Changed from 97%% to 97% */
    margin: 5px;
}

body,
html {
    margin: 0;
    padding: 0;
}

#columns {
    display: relative; /* Changed from relative to flex */
    height: auto;
    width: 100%;
    overflow-y: auto;
}

figure {
    margin: 0;
}

.holder {
    width: 100%;
    height: calc(100% * 3 / 4);
    margin-bottom: 9px;
}

.experience-img-holder,
.figure-holder {
    display: inline-block;
    width: 47%;
    height: 100%;
    padding: 5px;
    vertical-align: top; /* Moved from .figure-holder to here */
}

img {
    width: 100%;
    height: 100%;
    border-radius: 9px;
    -webkit-border-radius: 9px; /* Moved from img to here */
}


h1 {
    text-align: center;
    margin-bottom: 20px;
}

.date-designs-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.date-design {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    background-color: #fff;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.date-idea {
    text-align: center;
}

.date-idea img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.date-idea h3 {
    font-size: 16px;
    margin-top: 10px;
}

.date-idea p {
    color: #666;
    font-size: 14px;
}
